/* John O'Flaherty 20 /09 /2012 */
html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
body {
	background: #fdda3b url(../image/styles/bg.jpg);
	background-color: #ffffff;
	color: #3f3f3f;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h1, .welcome {
	color: #74c8ba;
	font: Verdana;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: normal;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	border-bottom: 1px solid #d79dc3;	
	padding-bottom: 5px;
}
h2 {
	color: #74c8ba;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #38B0E3;
	text-decoration: underline;
	cursor: pointer;
}
a:visited
{
	color: #74c8ba;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #fefefe;
	border: 1px solid #d9d9d9;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 940px;
	background: #ffffff;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	text-align: left;
}
#column-left {
	float: left;
	width: 180px;
}
#column-right {
	float: right;
	width: 180px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#header { 
	height: 250px;
	width:940px;
/*	background: url('../image/header-bg.jpg') no-repeat;
	padding-bottom: 6px;
	*/
	background-color: #74c8b9;
	margin-bottom: 15px;
	position: relative;
	z-index: 99;
}
#header #logo {
	position: absolute;
	top: 60px;
	left: 200px;
}
#topmenu {
	position: absolute;
	height: 38px;
	width: 277px;
	background: url('../image/topmenu-bg.png') no-repeat;
	top: -4px;
	right: 1px;

}
#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header .topmenu-item {
	position: absolute;
	top: 7px;
	right: 20px;
	z-index: 9;
	height: 18px;
	width: 118px;
	border-left:1px solid #b970a0;
	padding: 5px 0 0 9px;

}
#header .topmenu-item a :hover 
{
text-decoration: underline;
}
#header .topmenu-item a :hover{
text-decoration: underline;
}
#header .topmenu-item a {
	font-size:11px;
}
#header #cart .heading {
}
#header #cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a  :hover{

}
#header #cart .heading a {
	color: #ab5b8f;
	text-decoration: none;
	text-transform: uppercase;
}
#header #cart .heading a span {
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 15px;
	right: 0px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
#header #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
}
#header #welcome {
	position: absolute;
	right: 159px;
	z-index: 5;
	text-align: right;
	color: #999999;
	border-left:none;
}
#header #welcome a:hover{
	text-decoration: underline;
}
#header #welcome a {
	color: #ab5b8f;
	text-transform:uppercase;
	text-decoration: none;
}
#header .links {
	position: absolute;
	left: 242px;
	top: 200px;
	font-size: 12px;
}
#header .links a {
	float: left;
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 40px;
}
/* menu */
#menu {
	height: 37px;
	margin-bottom: 15px;
	padding: 0px 5px;
	position: absolute;
	top: 185px;
	left: 242px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 6px 5px 5px 0px;
}
#menu > ul > li > a {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 6px 10px 6px 10px;
	margin-right: 24px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
}
#menu > ul > li:hover > a {
	text-decoration: underline;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #74c8ba;
	margin-bottom: 10px;
}
.breadcrumb a {
	color: #a2f0e3 !important;
	margin-bottom: 10px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
	color: #74c8ba;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	clear: both;
	padding-top: 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	text-align: center;
	width: 420px;
}
.pagination .links a {
	display: inline-block;
	font-size: 10px;
	border: none;
	padding: 4px 4px;
	text-decoration: none;
	color: #A3A3A3;
	vertical-align: middle;
}
.pagination .links b  {
	display: inline-block;
	border-left: 1px solid #A3A3A3;
	border-right: 1px solid #A3A3A3;
	padding: 4px 4px;
	font-weight: normal;
	text-decoration: none;
	color: #aaaaaa;
	background: #FFFFFF;
	font-size: 10px;
	vertical-align: middle;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: url('../image/styles/button.png') ;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
	background: url('../image/button-hover-new.png') repeat-x;
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #b3e1d9;
	background-color: #74c8ba;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #FFF;
	text-transform: uppercase;
}
.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #b3e1d9;
	border-right: 1px solid #b3e1d9;
	border-bottom: 1px solid #b3e1d9;
	padding: 10px;
}
/* box products */
.box-product {
	width: 100%;
/*	overflow: auto; */
	overflow: hidden;
}
.box-product > div {
	width: 119px;
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	margin-bottom: 10px;
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 0px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	/*border-top: 1px solid #EEEEEE;*/
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #333;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: hidden !important;
}
.product-grid > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 0px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding-top: 2px;
	padding-left: 2px;
	border: 1px solid #E7E7E7;
}
.product-grid .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #38B0E3;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
}
.cart-info td {
	*/padding: 10px;
}
.cart-info thead td {
	color: #d79dc3;
	font-weight: bold;
	border-bottom: 1px solid #d79dc3;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: center;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #d79dc3;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: center;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	border-top: 1px solid #74c8ba;
	border-bottom: 1px solid #74c8ba ;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #74c8ba;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	color: #74c8ba;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
.product_category #footer {
margin-top: 220px;
}
#footer {
	position: relative;
	clear: both;
	overflow: auto;
	min-height: 100px;
	padding: 20px 0px 20px 20px;
	border-bottom: 1px solid #74C8BA;
	background: #fff;
	/*margin-top: 80px;*/
}
#footer #contactBar{	
	padding-left: 0px;
	background: #fff;
	width: 940px; 
	height: 50px; 
	margin-left: -20px
}
#footer #contactBar #contactimage{
	position: absolute;
	top: 0px;
	left: 0px;
}
#footer h3 {
	color: #74c8ba;
	font-size: 16px;
	margin-top: 0px;
	border-bottom: 1px solid #74C8BA;
	margin-bottom: 10px;
    padding-bottom: 5px;
	font-weight: normal;
}
#footer .column {
	position: relative;
	/*padding-top: 50px;
	*/float: left;
	width: 220px;
	min-height: 100px;
	margin-left: -20px;
}
#footer .column+.column {
	margin-left: 20px;
}
#footer .column ul {
	list-style-type : none;
	margin-top: 0px;
	margin-left: 10px;
	padding-left: 3px;
}
#footer .column ul li {
	margin-bottom: 3px;
	line-height: 20px;
}
#footer .column  hr{
	position: absolute;
	top : 18px;
	left: 0px;
	width: 90%;
	color: #74c8ba;
}
#footer .column a {
	text-decoration: none;
	color: #a0a0a0;
}
#footer .column a:hover {
	text-decoration: underline;
}
#footerIcons {
	text-align: right;
}
#powered {
	margin-top: 22px;
	position: relative;	
}
#powered #left{	
	text-align: left;
	position: absolute;
	top: 0px;
	left:0px;
}
#powered #left a{
	color: #74C8BA;
}
#powered #right{
	text-align: right;
	position: absolute;
	top: 0px; 
	right:0px;	
}
#powered #right a+a
{
margin-left: 12px;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
/* Shop by Panels */
.x1 {
	position: relative;
	float: left;
}
.shopBy {
	width: 300px;
	border: 0px solid #d3d3d3;
	height: 350px;
	float: left;	
	/*margin-left: -13px;*/
	/*margin-right: 26px; */
	margin-bottom: 16px;
}
.shopBy+.shopBy
{

margin-left: 20px;

}
.shopBy .image {
	display: inline-block;
	margin-top: 0px;
	/*margin-left: 10px;
	*/margin-bottom: 0px;
}
.shadow {
	position: relative;
}
.shadow .image {
	position: absolute;
	top: 0px;
	left: 0px;
}
.contactUs {
	color: #3f3f3f;
	line-height: 18px;
}
.contactUs td {
	padding: 10px;
	color: #3f3f3f;
	vertical-align:top;
}
.jDropDownImage {
	float: right;	
}
.backgroundImage {
	position: relative;
	height: 480px;
	width: 300px;
	background-repeat: no-repeat;
}
.backgroundHeader {
	position: absolute;
	top: 55px;
	left: 32px;
	width: 75%;
	border-bottom: 1px solid #74c8ba;
	font-size: 14px;
	padding-bottom: 10px;
}
.backgroundContent ul li {
	line-height: 18px;
	font-size: 12px;
	padding-left: 15px;
}
.backgroundContent ul {
	padding-left: 20px !important;
}
.backgroundContent {
	position: absolute;
	top: 95px;
	left: 32px;
	width: 230px;
}
.foregroundImage:hover {
	opacity: 0;
	filter:alpha(opacity=0);
}
.foregroundImage {
	position: absolute;
	z-index: 88;
	display: block;
	border: none !important; 
}
.jBottomContent {
	text-align: center;
	line-height: 18px;
}
.jPrice {
	color: #333333;
    float: right;
    font-size: 22px;
    margin-left: 8px;
    text-align: right;
}
.jHold .box {
	width: 450px;
	float: left;

	margin-right: 20px;
}
.jHold .box-heading {	
	border: none;
	display: none;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #FFF;
	text-transform: uppercase;
}
.jHold .box-content {
	border: 0px;
	margin-top: 20px;
	margin-left: 15px;
}
.jShadow {
	background-image: url('../image/styles/product_listing_overlay.png');
	width: 135px !important;
	height: 135px ;
	margin-right: 0 !important;
    width: 135px !important;
	    margin-bottom: 3px !important;
}
.jShadow .image {
 position: relative;
}
.jHold .box-product .image {
	background: url("../image/styles/product_listing_overlay.png") no-repeat scroll 0 0 transparent;
    height: 135px;
    padding-left: 4px;
    padding-top: 3px;
    position: relative;
    width: 135px;
}
.jHold .box-product .image img {
	border: 0px;
	padding-top: 2px;
	padding-left: 2px;
}
.product_category .product-grid > div {
	margin-top: 0px;
	margin-right: 3px;
}
.product_category .product-grid {
	min-height: 200px;
	width: 422px;
	overflow: auto;
	float: left;
	margin-left: 20px;
}
.product_category .product-grid .image img {
	border: none;
	cursor: pointer;
}
.product_category .product-grid .image {
	position: relative;
	background: url("../image/styles/product_listing_overlay.png") no-repeat scroll 0 0 transparent;
    height: 130px;
    padding-left: 4px;
    padding-top: 3px;
    width: 127px;
}
.product_category .pagination { 
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 8px;
    width: 100%;
	  border-bottom: 1px solid #D79DC3;
}
 .product_category .pagination .links a {  
    color: #A3A3A3;
    display: inline-block;
    padding: 4px 4px;
    text-decoration: none;
}
.product_category .jProduct_details .slider {
	position: absolute;
	width: 320px;
	height: 320px;
	top: 35px;
	left: 45px;
	border: 1px solid #e9e9e9;
}
.product_category .jProduct_details .optionsX {
	position: absolute;
	top: 490px;
	left: 45px;
	/*margin-top: 20px;*/
}
.product_category .jProduct_details .price {
	position: absolute;
	bottom: 50px;
	left: 45px;
	display: block;
/*	font-weight: bold;*/
	color: #333333;
	margin-bottom: 4px;
	font-size: 24px;
}
.product_category .jProduct_details .cart {
	position: absolute;
	bottom: 13px;
	left: 45px;
	width: 135px;
}
.product_category .jProduct_details .description {
	position: absolute;
	top: 360px;
	left: 45px;
	width: 300px;
}
.product_category .jProduct_details {
	float: left;
	width: 430px;
	height: 620px;
	background: url("../image/styles/listing-page-frame.jpg") no-repeat;
	position: relative;
	margin-left: 60px;
}
.information_information p {
	line-height: 16px;
}
.information_information ul  {
	list-style: bullet ; color:#74c8ba;
}
.information_information ul li p {
	color: #3f3f3f;
}
.hideFirst {
	display: none;
}
.showNow {
	display: block;
}

.product_category .jProduct_details a.button:hover, input.button:hover {
	background: url('../image/button-hover-new.png') no-repeat;
}
.product_category .jProduct_details a.button, input.button {
	width: 109px;
	height: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.product_category .jProduct_details .share {
	position: absolute;
	bottom: 15px;
	right: 62px;
}
.outside {
	border: 0px solid #000000;
}
.front  {
	color: #74c8ba;
	font-family: 'Allura', cursive;
	margin-top: 0px;
	font-size: 32px;
	font-weight: normal;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	border-bottom: 0px solid #ffffff !important;
}
h1.front {
	margin-bottom: 0px !important;
}

.categroyDescriptionFront
{
color: #74c8ba;
	font-family: 'Allura', cursive;
	margin-top: 0px;
	font-size: 24px;
	font-weight: normal;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	border-bottom: 0px solid #ffffff !important;
}

.productTitleFront
{
color: #74c8ba;
	font-family: 'Allura', cursive;
	margin-top: 0px;
	font-size: 35px;
	font-weight: normal;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	border-bottom: 0px solid #ffffff !important;
}


.information_contact .button{
	height: 35px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 140px;
}
.product_category .button{
    padding-bottom: 10px;
    padding-top: 10px;
	width: 140px;
	text-align: left;
}
.product_category3 .product-grid > div {
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}
.product_category3 .product-grid {
	min-height: 200px;
	width: 480px;
	overflow: auto;
	float: left;
}
.product_category3 .product-grid .image img {
	border: 0px;
	padding-top: 2px;
	padding-left: 2px;
	
}
.product_category3 .product-grid .image {
	background: url("../image/styles/product_listing_overlay.png") no-repeat scroll 0 0 transparent;
    height: 135px;
    padding-left: 4px;
    padding-top: 3px;
    position: relative;
    width: 135px;
	cursor: pointer;
}
.product_category3 .pagination {
    border-top: 0px solid #EEEEEE !important;
    display: inline-block;
    margin-bottom: 10px;
    padding-top: 8px;
    width: 100%;
	border-bottom: 1px solid #D79DC3;
}
.product_category3 .pagination .links a {
    border: 1px solid #EEEEEE;
    color: #A3A3A3;
    display: inline-block;
    padding: 4px 10px;
    text-decoration: none;
}
.product_category3 .jProduct_details .slider {
	position: absolute;
	width: 320px;
	height: 320px;
	top: 40px;
	left: 45px;
}
.product_category3 .jProduct_details .optionsX {
	position: absolute;
	bottom: 85px;
	left: 45px;
	margin-top: 20px;
}
.product_category3 .jProduct_details .price {
	position: absolute;
	bottom: 60px;
	left: 45px;
	display: block;
	color: #333333;
	margin-bottom: 4px;
	font-size: 24px;
}
.product_category3 .jProduct_details .cart {
	position: absolute;
	bottom: 20px;
	left: 45px;
	width: 135px;
}
.product_category3 .jProduct_details .description {
	position: absolute;
	top: 365px;
	left: 45px;
	width: 300px;
}
.product_category3 .jProduct_details {
	float: left;
	width: 430px;
	height: 620px;
	background: url("../image/styles/listing-page-frame.jpg") no-repeat;
	position: relative;
	margin-left: 15px;
	margin-bottom: 20px;
}
.product_category3 .jProduct_details a.button:hover, input.button:hover {
	background: url('../image/button-hover-new.png') no-repeat;
}
.product_category3 .jProduct_details a.button, input.button {
	width: 140px;
	height: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 35px;
}
.product_category3 .jProduct_details .share {
	position: absolute;
	bottom: 22px;
	right: 63px;
}
.product_category3 .button{
	height: 35px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 140px;
	text-align: left;
}
#specialRequest {
	height: 175px;
	background: url('../image/special-request-box.png') no-repeat;
	position: relative;
}
.card { 
	float: left;
	min-width: 400px;
}
.card h1 {
	color: #d79dc3;
	font-size: 32px;
	text-decoration : none;
	border-bottom: none;
	font-family: 'Allura', cursive;
}
.specialRequest h1 {
	color: #d79dc3;
	font-size: 32px;
	text-decoration : none;
	border-bottom: none;
	font-family: 'Allura', cursive;
}
.specialRequest {
	float: left;
	min-width: 400px;
}
.extras {
    position: absolute;
    top: 60px;
	height: 450px;
}
.extras .option {
	position: relative;
	float: left;
}
.extras .option .extraHeading {
	position: absolute;
	left: -540px;
	top: 115px;
	font-family: 'Allura', cursive;
	font-size: 32px;
	color: #d79dc3;
	margin-right: 50px;
}
.extras .option .extraBody {
	position: absolute;
	left: -540px;
	top: 143px;
	float: left;
	min-width: 400px;
	height: 150px;
	margin-right: 50px;
}
.extras .option  textarea {
	border: medium none;
    height: 110px;
    margin-left: 6px;
    margin-top: 12px;
    width: 375px;
	background: url('../image/your-message-box.png') no-repeat;
	padding-left: 24px;
    padding-top: 13px;
	resize: none;
	padding-bottom: 25px;
	overflow: hidden;
}
.extras + .extras {
	/*margin-left: 88px;*/
}
/*.extras + .extras textarea 
*/
.jtextarea{
	height: 85px !important;
	background: url('../image/special-request-box.png') no-repeat !important;
	padding-left: 30px !important;
	padding-top: 12px !important;
}
#cardMessage {
	height: 175px;
	background: url('../image/your-message-box.png') no-repeat;
	position: relative;
	padding-right: 35px;
}
#specialRequest .specialRequestBG {
	position: absolute;
	top: 5px;
	left: 3px;
}
#specialRequest .specialRequestBG textarea {
	width: 387px;
	height: 72px;
}
#cardMessage .cardBG {
	position: absolute;
	top: 5px;
	left: 3px;
}
#cardMessage .cardBG textarea {
	width: 387px;
	height: 124px;
}
.description .webfont {
	border-bottom: none;
}
.webfont {
	font-family: 'Allura', cursive;
	font-size: 32px;
}
.product_category3 #footer {
	margin-top: 220px;
}
.checkout_cart h1{
	margin-bottom: 0px;
	font-size: 22px;
}
.checkout_cart  a.button input.button {
	display: inline-block;
    height: 35px;
    padding: 10px 12px;
	text-align: center;
    text-decoration: none;
	width: 140px;
}
.checkout_cart #button-quote {
	width: 140px;
	height: 35px;
	padding-top: 10px;
	padding-right: 35px;
}
.checkout_cart table.radio {
	width: 100%;
	border-collapse: collapse;	
}
.checkout_cart table.radio tr {
	border-top: 1px solid #74c8ba;
	border-bottom: 1px solid #74c8ba;
}
.checkout_cart table.radio td {
	padding: 5px;
	vertical-align: top;
}
.checkout_cart table.radio td label {
	display: block;
	color: #74c8ba;
}
.checkout_cart table.radio tr td:first-child {
	width: 1px;
}
.checkout_cart table.radio tr td:first-child input {
	margin-top: 1px;
}
.checkout_cart table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.checkout_cart .content  {
	border: none !important;
} 
.checkout_cart .cart-total {
	border-top : none;
}
.checkout_cart .buttons {
	border :none;
}
.checkout_cart .right a.button {
	display: inline-block;
    height: 25px;
    padding-right: 0;
    padding-top: 10px;
    text-decoration: none;
    width: 140px;
	text-align: center;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.checkout_cart a.buttonALT {
	background: url("../image/button-hover-new-2.png") repeat scroll 0 0 transparent;
	height: 22px ; 
	width: 138px ;
	display: block;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
	text-decoration: none;
	padding-top: 10px;
}
.doNotShow {
	opacity: 0;
	filter:alpha(opacity=0);
}
#continue {
	width: 117px !important;
	height: 15px;
}
.jGal {
	border: 0 none;
    display: block;
    float: left;
    height: 22px;
    margin-right: 3px;
    text-indent: -9999px;
    vertical-align: top;
    width: 22px;
	background: url('../image/bullets.png') no-repeat;
	cursor: pointer;
}
.jGal.active {
	border: 0 none;
    display: block;
    float: left;
    height: 22px;
    margin-right: 3px;
    text-indent: -9999px;
    vertical-align: top;
    width: 22px;
	background: url('../image/bullet-1.png') no-repeat;
}
.jGalMenu {
	position: absolute;
	top: 0px;
	left: 0px;
}
.j1 {
	position: relative;
	display: block;
	
}
.product_category3 .j1 {
	/*opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */ 
}
.product_category3 .cornerbr {
	position: absolute;
	z-index: 99999;
	bottom: 7px;
	right: 8px;
	display: block;
}
.cornerbr {
	position: absolute;
	z-index: 99999;
	bottom: 2px;
	right: 0px;
	display: block;
}
.jShadow .image .cornerbr {
	position: absolute;
	z-index: 99999;
	bottom: 7px;
	right: 7px;
	display: block;
}
.checkout-heading.active {
	border-top: 1px solid #d69ec5;
	border-bottom: 1px solid #d69ec5 ;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #d69ec5;
	margin-bottom: 15px;
}
.product_category2 .category-info {
	margin-bottom: 0px !important;
	text-align: center;
}
.pageActive.Pageactive {
	color: #74c8ba;
}
.quickShopHeading {
    color: #D79DC3;
    font-weight: 900;
    left: 7px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 9px;
    z-index: 999;
	border-bottom: 1px solid #D79DC3;
	padding-bottom: 10px;
	width: 124px;
	margin-left: auto;
	margin-right: auto;
	
}
.category-info p {
	margin-bottom: 0px !important;
}
.product_category2 .product-list > div {
	margin-bottom: 0px !important;
	 margin-top: 10px;
}
.left ul > li > a, .left ul > li > ul > li > a , .right ul > li > a, .right ul > li > ul > li > a {
	color: #3f3f3f;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
}
.left ul > li > a:hover, .left ul > li > ul > li > a:hover , .right ul > li > a:hover, .right ul > li > ul > li > a:hover {
	color: #74c8ba;
}

.product-grid .imageHeading
{
	width: 127px;
	margin-left: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
	background-color: #d79dc3;
	text-transform: uppercase;
	text-align: center;
	color: #ffffff;
	margin-bottom: 4px;
	font-weight: bold;
}


.optionHeading
{
width: 40px;
display: inline-block;
}

.optionSelect select
{
	width: 185px;
	display: inline-block;
	color: #aaaaaa;
	font-size: 10px;
	

}

.categorySelect select
{
vertical-align: top;
margin-top: 0px;
width: 185px;
float : right;
}
.categorySelect
{
width: 95% !important;
margin-bottom: 20px !important;
padding-left: 3px;
}


.jContact
{
float: right;

}
.jContact p
{
padding-left: 5px;

}

.jintro
{
float: left;
 width: 550px;
}

#headerInlay
{
position: absolute;
display: block;
height: 220px;
width: 240px;
top: 36px;
right: 0px;
background: url('../image/styles/header-bg2.jpg') no-repeat;

}

.information_contact  #container #content .content
{
position: relative;
}
.test1
{
position: absolute;
top: 80px;
right: 56px;
}#menu_b {	cursor:pointer;	color:#ab5b8f;    height: 37px;    margin-bottom: -15px;    padding: 0px 5px;    position: absolute;    right: 10px;    bottom: 7px;	font-size:20px;	font-style: italic;	}